summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichael Mair-Keimberger <m.mairkeimberger@gmail.com>2018-09-23 19:20:37 +0200
committerBernard Cafarelli <voyageur@gentoo.org>2018-09-24 12:13:00 +0200
commit39141d982bd90ffa282159d38dd6492b7ced9ab6 (patch)
tree170008ba10adffbaef3397e80e1117d821384dda /net-misc/nextcloud-client
parentnet-ftp/filezilla: Bump to version 3.37.1 (diff)
downloadgentoo-39141d982bd90ffa282159d38dd6492b7ced9ab6.tar.gz
gentoo-39141d982bd90ffa282159d38dd6492b7ced9ab6.tar.bz2
gentoo-39141d982bd90ffa282159d38dd6492b7ced9ab6.zip
net-misc/nextcloud-client: remove unused patch(es)
Closes: https://github.com/gentoo/gentoo/pull/9958 Signed-off-by: Michael Mair-Keimberger <m.mairkeimberger@gmail.com>
Diffstat (limited to 'net-misc/nextcloud-client')
-rw-r--r--net-misc/nextcloud-client/files/nextcloud-client-2.5.0_beta1-fix_cmake.patch24
1 files changed, 0 insertions, 24 deletions
diff --git a/net-misc/nextcloud-client/files/nextcloud-client-2.5.0_beta1-fix_cmake.patch b/net-misc/nextcloud-client/files/nextcloud-client-2.5.0_beta1-fix_cmake.patch
deleted file mode 100644
index e160d514088..00000000000
--- a/net-misc/nextcloud-client/files/nextcloud-client-2.5.0_beta1-fix_cmake.patch
+++ /dev/null
@@ -1,24 +0,0 @@
-From 2b825a1748b2ecd624a38976d1bd6601bdb198c9 Mon Sep 17 00:00:00 2001
-From: Ronny Kunze <Shinji.Ikari_de@gmx.de>
-Date: Sat, 4 Aug 2018 16:53:06 +0200
-Subject: [PATCH] rearange CMake find_package OpenSSL
-
-the command seems to be malformed . The keyword VERSION is not valid .
-And the version should follow direct after the packagename.
----
- CMakeLists.txt | 2 +-
- 1 file changed, 1 insertion(+), 1 deletion(-)
-
-diff --git a/CMakeLists.txt b/CMakeLists.txt
-index f8b8330f2..f1d07eea2 100644
---- a/CMakeLists.txt
-+++ b/CMakeLists.txt
-@@ -183,7 +183,7 @@ if(BUILD_CLIENT)
- endif()
- find_package(Sphinx)
- find_package(PdfLatex)
-- find_package(OpenSSL REQUIRED VERSION 1.1)
-+ find_package(OpenSSL 1.1 REQUIRED )
-
- find_package(ZLIB REQUIRED)
- find_package(GLib2)